Subject: bug#38144: 27.0.50; Gnus buttons not clickable using mouse

From: Amin Bandali <[email-masked]>
Date: Fri, 15 Nov 2019 09:25:52 -0500

Lars Ingebrigtsen <[email-masked]> writes:

[...]
>
> Is this clicking with mouse-1?  It works for me (when clicking on the
> signature separator down there, for instance, which was my test case
> :-)).  Perhaps there are other buttons that also need fixing?

It is with mouse-1 indeed.  I just tried the signature separators and
keywords from C-h v gnus-cite-attribution-suffix RET, and those now work
as expected.  However, at the very least, clicking attachment buttons,
be it in the header section of the email (at the top) or throughout the
body (usually at the bottom) still does nothing.  Can you confirm?